.layoutPlannerBox{padding:20px;background-color:#F1F1F1;margin:-20px;font:14px Arial, Helvetica, sans-serif;color:#282828;}
.layoutformBox{padding:20px;background-color:#F1F1F1;margin:-20px;}
.layoutPlannerBox a{color:#75A002;text-decoration:none;}
.layoutPlannerBox a:hover{text-decoration:underline;}
.layoutPlannerBox form{padding:0px 0px 0px 0px;}
.layoutPlannerBox .styleinput{height:18px;display:inline-block;border:1px solid #d8d8d8;background:#fff;padding:4px;}
.layoutPlannerBox label{height:30px;font:14px Arial, Helvetica, sans-serif;color:#282828;display:inline-block;}
.layoutPlannerBox .cuslabel{height:20px;margin-top:20px;width:170px;text-align:right;}
.layoutPlannerBox .iwantlabel{width:300px;text-align:right;}
.layoutPlannerBox .cuslabeldest{width:170px;}
.layoutPlannerBox .cuslabelsuv{width:45%;height:40px;text-align:right;margin-right:10px;vertical-align:top;}
.layoutPlannerBox textarea{width:440px;height:120px;display:inline-block;border:1px solid #d8d8d8;background:#fff;padding:4px;}
.layoutPlannerBox input.button{height:38px;border:0px solid blue;margin:0px 21px;padding-right:20px;padding-left:20px;cursor:pointer;color:#fff;font-size:14px;background:#91b702;background:-moz-linear-gradient(top, #91b702 0%, #84ab02 50%, #74a001 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#91b702), color-stop(50%,#84ab02), color-stop(100%,#74a001));background:-webkit-linear-gradient(top, #91b702 0%,#84ab02 50%,#74a001 100%);background:-o-linear-gradient(top, #91b702 0%,#84ab02 50%,#74a001 100%);background:-ms-linear-gradient(top, #91b702 0%,#84ab02 50%,#74a001 100%);background:linear-gradient(to bottom, #91b702 0%,#84ab02 50%,#74a001 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#91b702', endColorstr='#74a001',GradientType=0);-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.cl-all {width: 100%;clear: both;list-style-type: none;}

.oneBxtraBagLabel1 label{width:800px;margin-bottom:-30px;}
.oneBxtraBagLabel2 label{width:800px;padding-left:18px;}
.inputrating{margin-right:33px;margin-left:7px;vertical-align:top;}
.inputrating2{margin-left:7px;}
.iwantlabel{height:35px;}
.layoutPlannerBox .styleinput{width:241px;}
.layoutPlannerBox select{height:28px;width:251px;background-color:#fff;border:1px solid rgb(216, 216, 216);line-height:normal;padding:3px;}
.layoutPlannerBox .destinations select{height:28px;width:433px;background-color:#fff;border:1px solid rgb(216, 216, 216);line-height:normal;padding:3px;}
.layoutPlannerBox .iwantlabel2{width:160px;text-align:right;height:35px;}
.layoutPlannerBox .iwantlabel3{width:295px;padding-right:7px;text-align:right;}
.vehicle-table img, .vehicle-table label{width:187px;}
.vehicle-table img{height:125px;border:1px solid rgb(150, 150, 150);padding:3px;margin:0px 30px 10px 0px;}
.vehicle-table label{text-align:center;}
.vehicle-table tr{vertical-align:top;}